首页 网站建设 Wordpress 浏览内容

WordPress 4.9.4修复严重错误,建议更新

160 0 BaiDu已收录 评论留言

前两天,WordPress4.9.3才发布,昨天又发布了WordPress 4.9.4

此维护版本修复了4.9.3中的一个严重错误,这将导致支持自动后台更新的网站无法自动更新,并且需要您(或您的主机)为其执行操作更新到4.9.4。
升级/安装
WordPress 4.9.4包含1个错误修复。

标签:
墨月的头像
  • 本文由墨月网络整理编辑,转载请以链接形式注明本文地址:https://www.moyoo.net/13815.html
    版权所有© 墨月网络 | 本文采用 BY-NC-SA 进行授权丨发布于:2018-02-07 13:45
    若未注明,均为原创;部分内容源于网络,版权归原作者所有,如有侵权,请联系我们删除。
评论头像

关注我们,实时联系

AD

注册就送25美元

Vultr

推广

alimama

赞助商

广而告之

alimama